package org.aohe.exceptions;


public class TwainException extends Exception {

    public TwainException() {
    }

    public TwainException(String message) {
        super(message);
    }

    public TwainException(String message, Throwable cause) {
        super(message, cause);
    }

    public TwainException(Throwable cause) {
        super(cause);
    }

    public TwainException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }

}
